#!/usr/bin/make -f

export PYBUILD_NAME=pyprojroot
export PYBUILD_TEST_ARGS=tests -k "not test_version"
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyprojroot.egg-info/

override_dh_auto_test:
